::-webkit-scrollbar {
	width: 0px; /* remove scrollbar space */
	background: transparent; /* optional: just make scrollbar invisible */
}
/* optional: show position indicator in red */
::-webkit-scrollbar-thumb {
	/* // background: #303641; */
}

/* .login-page .select2-container .select2-choice { height: 37px; line-height: 36px; } */

.login-page {
    background: url(bg_login.png) no-repeat center center fixed;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}

/* #div-left{
	height: 100vh;
}
#div-right{
	overflow: auto;
	background: url('bg_kanan.jpg') no-repeat right fixed;
	height: 100vh;
}
#left-bg{
	position: absolute; 
	bottom: 100px;
	padding: 15px 120px;
} */
.login-page .login-header {
	background: #fff;
	padding: 20px 0px;
}
/* #div_logo {
	margin-bottom: 40px;
	border-bottom: 1px solid #fff;
	padding-bottom: 15px;
} */
/* .login-page a.logo{
	width: unset;
	margin: unset;
	padding: unset;
} */
.login-page a.logo img{
	    width: 271px;
}
.login-page .login-header.login-caret:after{
	/* // display: none; */
	border-color: #fff transparent transparent transparent;
}
.login-page .login-content{
	/* width: unset;
	padding: 5px 40px; */
}
.login-page .login-content h3{
	color:#fff;
	padding:0;
	margin: 0 0 10px;
	font-weight:300;
	/* // text-align: left; */
}

.login-page .login-content h3.capca{
	float: left;
	margin: 10px !important;
	font-weight:300;
}
.login-page .login-content h3.keep_login{
	float: left;
	font-size: 14px;
	margin: -5px 0px -10px 0px !important;
}
.login-page .login-content #captcha{
	width: 200px;
}

.login-page .login-form {
	padding: 20px 0px;
	/* padding-top: 40px;
	width: 350px;
	background: rgba(0,0,0,0.3); */
}
.login-page .login-form .form-group .input-group {
	float:right;
	background: #fff;
	padding: 0px;
}
/* .login-page .login-content .form-horizontal .form-group{
	margin-left: 0px;
	margin-right: 0px;
} */
.login-page .login-form .form-group .input-group .input-group-addon {
  background:#4a9943;
  border-radius:0;
  color: #fff;
}
.login-page .login-form .form-group .input-group .input-group-addon:after {
    position: absolute;
    display: block;
    content: '';
    right: 0;
    top: 0;
    height: 100%;
    width: 1px;
    background: #373e4a;
    -webkit-transform: scaleY(.56);
    -moz-transform: scaleY(.56);
    -ms-transform: scaleY(.56);
    -o-transform: scaleY(.56);
    transform: scaleY(.56);
}
.login-page .login-form .form-group .input-group .form-control {
  color: #303641;
  min-height: 42px;
}
.login-page .select2-container .select2-choice .select2-arrow b {
    background: transparent !important;
}
.login-page .select2-container .select2-choice .select2-arrow b:before{
	color: #303641;
}
.login-page .login-form .form-group .btn-login {
	/* // padding: 10px 25px; */
	background:#4a9943;
}
.login-page .login-form .form-group .btn-login:hover,
.login-page .login-form .form-group .btn-login:active {
  background: #ccc;
}
.login-page .login-bottom-links {
  /* padding: unset;
  text-align: left; */
  padding-top: 30px;
  padding-bottom: 10px;
  color: #fff;
}
.login-page .login-bottom-links a, 
.login-page .login-bottom-links .link {
	color: #373e4a;
	/* // color: #fff; */
}
.login-page .login-bottom-links a:hover, 
.login-page .login-bottom-links .link:hover {
	color: #aeaeae;
}

.login-page .form-login-error i {
  position: relative;
  font-size: 25px;
  background: #cc2424;
  display: block;
  text-align: center;
  padding-top: 10px;
  padding-bottom: 10px;
  margin-top: -10px;
  margin-left: -10px;
  margin-right: -10px;
  -webkit-background-clip: padding-box;
  -moz-background-clip: padding;
  background-clip: padding-box;
  -webkit-border-radius: 3px 3px 0 0;
  -moz-border-radius: 3px 3px 0 0;
  border-radius: 3px 3px 0 0;
}

@media screen and (min-width: 991px) {
	.login-page a.logo img{
		/* // width: 350px; */
	}
	
}
@media screen and (max-width: 991px){
	#div-left { display : none; }
	
	#div-right { 
		 background-position: center;
    width: 100%;
    background: #282b4a;
    height: 900px;
	}
	
	#div_logo {
		text-align: center; 
		
	}
	.login-page .login-content{
		max-width: 500px;
		padding-right: 25px;
		width: 270px;
	} 
	.login-page .login-form{     width: 88%;
    background: #fff;
    margin-top: 30px;
    margin-left: 35px;
    height: 585px;
	
}}
	.login-page .login-content{
		max-width: 500px;
		padding-right: 25px;
		
	} 
}
@media screen and (min-width: 767px){
	
}
@media screen and (max-width: 767px){

}